<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="1.js">
		
	</script>
</head>
<body>
	Ejercicio 1 de la hoja de ejercicios 1
</body>
</html>
<script type="text/javascript">
	alert("Adios mundo"); //metodo del objeto window
</script>